FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Java

 
 
LinkBack Thread Tools
 
Old 09-27-2011, 02:58 PM
Torsten Werner
 
Default Bug#643498: cobertura-maven-plugin: FTBFS: Error building POM

Hi Miguel,

On Tue, Sep 27, 2011 at 4:09 PM, Miguel Landaeta <miguel@miguel.cc> wrote:
> I have been solving bugs like this by adding a Build-Depends on
> libmaven-plugin-tools-java but I wonder if I'm solving just a symptom
> and not the real bug that could be somewhere else.
>
> Does anybody have an idea why several packages began to require
> org.apache.maven.plugins:maven-plugin-pluginom:2.8 recently?

maven-compiler-plugin dropped the dependency on
libmaven-plugin-tools-java. It was in experimental for a long time and
I've uploaded it to unstable in august. I was not aware of the change
but I think it is correct. The Build-Depends(-Indep):
libmaven-plugin-tools-java should always be explicit.

Cheers,
Torsten


--
To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: CALj2o_3arOMaX-u-DdtaJC08v+C-ySLJd4x2tBDEMPH=bpZxAQ@mail.gmail.com">http://lists.debian.org/CALj2o_3arOMaX-u-DdtaJC08v+C-ySLJd4x2tBDEMPH=bpZxAQ@mail.gmail.com
 

Thread Tools




All times are GMT. The time now is 05:31 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org